-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ist_add_2022_10_31`
--

DROP TABLE IF EXISTS `whois_record_ist_add_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ist_add_2022_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_ist_add_2022_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ist_add_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_ist_add_2022_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ist_add_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_ist_add_2022_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ist_add_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_ist_add_2022_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ist_add_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_ist_add_2022_10_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ist_add_2022_10_31` (`registry_data_id`),
  CONSTRAINT `whois_record_ist_add_2022_10_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ist_add_2022_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ist_add_2022_10_31`
--

LOCK TABLES `whois_record_ist_add_2022_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_ist_add_2022_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_ist_add_2022_10_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'chaotic.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 16:37:28','2022-10-31 16:37:28',1145,'Gandi SAS',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'feacher.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 16:37:30','2022-10-31 16:37:30',1146,'Nics Telekomünikasyon Tic Ltd. Şti.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tim.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 16:37:32','2022-10-31 16:37:32',1147,'Tucows Domains Inc.',0);
/*!40000 ALTER TABLE `whois_record_ist_add_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ist_add_2022_10_31`
--

DROP TABLE IF EXISTS `registry_data_ist_add_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ist_add_2022_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_ist_add_2022_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ist_add_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_ist_add_2022_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ist_add_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_ist_add_2022_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ist_add_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_ist_add_2022_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ist_add_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_ist_add_2022_10_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ist_add_2022_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ist_add_2022_10_31`
--

LOCK TABLES `registry_data_ist_add_2022_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_ist_add_2022_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_ist_add_2022_10_31` VALUES (1145,'2022-10-31T00:24:04Z','2022-10-31T00:24:05Z','2027-10-31T00:24:04Z',3430,NULL,NULL,NULL,NULL,'chaotic.ist','NS-27-B.GANDI.NET\nNS-138-A.GANDI.NET\nNS-66-C.GANDI.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: CHAOTIC.IST\nRegistry Domain ID: D425500000340254936-AGRS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net\nUpdated Date: 2022-10-31T00:24:05Z\nCreation Date: 2022-10-31T00:24:04Z\nRegistry Expiry Date: 2027-10-31T00:24:04Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: OXF\nRegistrant Country: GB\nName Server: NS-27-B.GANDI.NET\nName Server: NS-138-A.GANDI.NET\nName Server: NS-66-C.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T16:36:28Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CHAOTIC.IST\nRegistry Domain ID: D425500000340254936-AGRS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net\nUpdated Date: 2022-10-31T00:24:05Z\nCreation Date: 2022-10-31T00:24:04Z\nRegistry Expiry Date: 2027-10-31T00:24:04Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: OXF\nRegistrant Country: GB\nName Server: NS-27-B.GANDI.NET\nName Server: NS-138-A.GANDI.NET\nName Server: NS-66-C.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T16:36:28Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 16:37:28','2022-10-31 16:37:28','Gandi SAS','whois.gandi.net',NULL,0),(1146,'2022-10-30T08:31:27Z',NULL,'2023-10-30T08:31:27Z',3431,NULL,NULL,NULL,NULL,'feacher.ist','NS1.NATROHOST.COM\nNS2.NATROHOST.COM\n','serverTransferProhibited addPeriod','Domain Name: FEACHER.IST\nRegistry Domain ID: D425500000340251466-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date:\nCreation Date: 2022-10-30T08:31:27Z\nRegistry Expiry Date: 2023-10-30T08:31:27Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MUHAMMED EMIRHAN SAKALLI\nRegistrant State/Province: MURATPASA\nRegistrant Country: TR\nName Server: NS1.NATROHOST.COM\nName Server: NS2.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T16:36:36Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1243,'','Domain Name: FEACHER.IST\nRegistry Domain ID: D425500000340251466-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date:\nCreation Date: 2022-10-30T08:31:27Z\nRegistry Expiry Date: 2023-10-30T08:31:27Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: MUHAMMED EMIRHAN SAKALLI\nRegistrant State/Province: MURATPASA\nRegistrant Country: TR\nName Server: NS1.NATROHOST.COM\nName Server: NS2.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T16:36:36Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 16:37:30','2022-10-31 16:37:30','Nics Telekomünikasyon Tic Ltd. Şti.','whois.nic.ist',NULL,0),(1147,'2022-10-30T13:25:26Z','2022-10-30T13:25:27Z','2023-10-30T13:25:26Z',3432,NULL,NULL,NULL,NULL,'tim.ist','NS1.HOVER.COM\nNS2.HOVER.COM\n','clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: TIM.IST\nRegistry Domain ID: D425500000340252456-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2022-10-30T13:25:27Z\nCreation Date: 2022-10-30T13:25:26Z\nRegistry Expiry Date: 2023-10-30T13:25:26Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0165569491\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.HOVER.COM\nName Server: NS2.HOVER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T16:36:37Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TIM.IST\nRegistry Domain ID: D425500000340252456-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2022-10-30T13:25:27Z\nCreation Date: 2022-10-30T13:25:26Z\nRegistry Expiry Date: 2023-10-30T13:25:26Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0165569491\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.HOVER.COM\nName Server: NS2.HOVER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T16:36:37Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 16:37:32','2022-10-31 16:37:32','Tucows Domains Inc.','whois.tucows.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_ist_add_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ist_add_2022_10_31`
--

DROP TABLE IF EXISTS `contact_ist_add_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ist_add_2022_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3433 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ist_add_2022_10_31`
--

LOCK TABLES `contact_ist_add_2022_10_31` WRITE;
/*!40000 ALTER TABLE `contact_ist_add_2022_10_31` DISABLE KEYS */;
INSERT INTO `contact_ist_add_2022_10_31` VALUES (3430,'Registrant Country: GB',NULL,NULL,NULL,NULL,NULL,NULL,'OXF',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: GB',NULL,NULL,NULL),(3431,NULL,'MUHAMMED EMIRHAN SAKALLI',NULL,NULL,NULL,NULL,NULL,'MURATPASA',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3432,NULL,'Contact Privacy Inc. Customer 0165569491',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ist_add_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-10-31 19:02:00
