-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xin_add_2022_10_31`
--

DROP TABLE IF EXISTS `whois_record_xin_add_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xin_add_2022_10_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xin_add_2022_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xin_add_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xin_add_2022_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xin_add_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xin_add_2022_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xin_add_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xin_add_2022_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xin_add_2022_10_31` (`contact_id`),
  CONSTRAINT `whois_record_xin_add_2022_10_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xin_add_2022_10_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xin_add_2022_10_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xin_add_2022_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xin_add_2022_10_31`
--

LOCK TABLES `whois_record_xin_add_2022_10_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xin_add_2022_10_31` DISABLE KEYS */;
INSERT INTO `whois_record_xin_add_2022_10_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'babe.xin',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 18:16:41','2022-10-31 18:16:41',1145,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dogs.xin',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 18:16:50','2022-10-31 18:16:50',1146,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'shangyou.xin',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 18:16:59','2022-10-31 18:16:59',1147,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xinge.xin',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-10-31 18:17:02','2022-10-31 18:17:02',1148,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0);
/*!40000 ALTER TABLE `whois_record_xin_add_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xin_add_2022_10_31`
--

DROP TABLE IF EXISTS `registry_data_xin_add_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xin_add_2022_10_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xin_add_2022_10_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xin_add_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xin_add_2022_10_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xin_add_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xin_add_2022_10_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xin_add_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xin_add_2022_10_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xin_add_2022_10_31` (`contact_id`),
  CONSTRAINT `registry_data_xin_add_2022_10_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xin_add_2022_10_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xin_add_2022_10_31`
--

LOCK TABLES `registry_data_xin_add_2022_10_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xin_add_2022_10_31` DISABLE KEYS */;
INSERT INTO `registry_data_xin_add_2022_10_31` VALUES (1145,'2015-09-28T04:01:10Z','2022-10-30T09:01:36Z','2023-09-28T04:01:10Z',3430,NULL,NULL,NULL,NULL,'babe.xin','DNS9.HICHINA.COM\nDNS10.HICHINA.COM\n','ok autoRenewPeriod','Domain Name: BABE.XIN\nRegistry Domain ID: D7779-ACRS\nRegistrar WHOIS Server:\nRegistrar URL: www.net.cn\nUpdated Date: 2022-10-30T09:01:36Z\nCreation Date: 2015-09-28T04:01:10Z\nRegistry Expiry Date: 2023-09-28T04:01:10Z\nRegistrar Registration Expiration Date:\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: 郭丕林\nRegistrant State/Province: 北京\nRegistrant Country: CN\nName Server: DNS9.HICHINA.COM\nName Server: DNS10.HICHINA.COM\nDNSSEC: unsigned\nRegistrant Credit: Not Available\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:15:41Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BABE.XIN\nRegistry Domain ID: D7779-ACRS\nRegistrar WHOIS Server:\nRegistrar URL: www.net.cn\nUpdated Date: 2022-10-30T09:01:36Z\nCreation Date: 2015-09-28T04:01:10Z\nRegistry Expiry Date: 2023-09-28T04:01:10Z\nRegistrar Registration Expiration Date:\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: 郭丕林\nRegistrant State/Province: 北京\nRegistrant Country: CN\nName Server: DNS9.HICHINA.COM\nName Server: DNS10.HICHINA.COM\nDNSSEC: unsigned\nRegistrant Credit: Not Available\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:15:41Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 18:16:41','2022-10-31 18:16:41','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.nic.xin',NULL,0),(1146,'2015-11-09T04:13:31Z','2022-10-30T01:40:41Z','2022-11-09T04:13:31Z',3431,NULL,NULL,NULL,NULL,'dogs.xin','DNS9.HICHINA.COM\nDNS10.HICHINA.COM\n','ok','Domain Name: DOGS.XIN\nRegistry Domain ID: D66869-ACRS\nRegistrar WHOIS Server:\nRegistrar URL: www.net.cn\nUpdated Date: 2022-10-30T01:40:41Z\nCreation Date: 2015-11-09T04:13:31Z\nRegistry Expiry Date: 2022-11-09T04:13:31Z\nRegistrar Registration Expiration Date:\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 罗跃华\nRegistrant State/Province: 河南\nRegistrant Country: CN\nName Server: DNS9.HICHINA.COM\nName Server: DNS10.HICHINA.COM\nDNSSEC: unsigned\nRegistrant Credit: Not Available\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:15:56Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: DOGS.XIN\nRegistry Domain ID: D66869-ACRS\nRegistrar WHOIS Server:\nRegistrar URL: www.net.cn\nUpdated Date: 2022-10-30T01:40:41Z\nCreation Date: 2015-11-09T04:13:31Z\nRegistry Expiry Date: 2022-11-09T04:13:31Z\nRegistrar Registration Expiration Date:\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: 罗跃华\nRegistrant State/Province: 河南\nRegistrant Country: CN\nName Server: DNS9.HICHINA.COM\nName Server: DNS10.HICHINA.COM\nDNSSEC: unsigned\nRegistrant Credit: Not Available\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:15:56Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 18:16:50','2022-10-31 18:16:50','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.nic.xin',NULL,0),(1147,'2015-10-20T04:04:15Z','2022-10-30T14:41:33Z','2023-10-20T04:04:15Z',3432,NULL,NULL,NULL,NULL,'shangyou.xin','EXPIRENS3.HICHINA.COM\nEXPIRENS4.HICHINA.COM\n','ok autoRenewPeriod','Domain Name: SHANGYOU.XIN\nRegistry Domain ID: D37253-ACRS\nRegistrar WHOIS Server:\nRegistrar URL: www.net.cn\nUpdated Date: 2022-10-30T14:41:33Z\nCreation Date: 2015-10-20T04:04:15Z\nRegistry Expiry Date: 2023-10-20T04:04:15Z\nRegistrar Registration Expiration Date:\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: 雍明\nRegistrant State/Province: 广东\nRegistrant Country: CN\nName Server: EXPIRENS3.HICHINA.COM\nName Server: EXPIRENS4.HICHINA.COM\nDNSSEC: unsigned\nRegistrant Credit: Not Available\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:16:04Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: SHANGYOU.XIN\nRegistry Domain ID: D37253-ACRS\nRegistrar WHOIS Server:\nRegistrar URL: www.net.cn\nUpdated Date: 2022-10-30T14:41:33Z\nCreation Date: 2015-10-20T04:04:15Z\nRegistry Expiry Date: 2023-10-20T04:04:15Z\nRegistrar Registration Expiration Date:\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: 雍明\nRegistrant State/Province: 广东\nRegistrant Country: CN\nName Server: EXPIRENS3.HICHINA.COM\nName Server: EXPIRENS4.HICHINA.COM\nDNSSEC: unsigned\nRegistrant Credit: Not Available\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:16:04Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 18:16:59','2022-10-31 18:16:59','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.nic.xin',NULL,0),(1148,'2015-10-07T12:37:29Z','2022-10-30T01:51:37Z','2023-10-07T12:37:29Z',3433,NULL,NULL,NULL,NULL,'xinge.xin','DNS9.HICHINA.COM\nDNS10.HICHINA.COM\n','clientTransferProhibited autoRenewPeriod','Domain Name: XINGE.XIN\nRegistry Domain ID: D21278-ACRS\nRegistrar WHOIS Server:\nRegistrar URL: www.net.cn\nUpdated Date: 2022-10-30T01:51:37Z\nCreation Date: 2015-10-07T12:37:29Z\nRegistry Expiry Date: 2023-10-07T12:37:29Z\nRegistrar Registration Expiration Date:\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: 丁一夫\nRegistrant State/Province: 中国\nRegistrant Country: CN\nName Server: DNS9.HICHINA.COM\nName Server: DNS10.HICHINA.COM\nDNSSEC: unsigned\nRegistrant Credit: Not Available\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:16:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: XINGE.XIN\nRegistry Domain ID: D21278-ACRS\nRegistrar WHOIS Server:\nRegistrar URL: www.net.cn\nUpdated Date: 2022-10-30T01:51:37Z\nCreation Date: 2015-10-07T12:37:29Z\nRegistry Expiry Date: 2023-10-07T12:37:29Z\nRegistrar Registration Expiration Date:\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: 丁一夫\nRegistrant State/Province: 中国\nRegistrant Country: CN\nName Server: DNS9.HICHINA.COM\nName Server: DNS10.HICHINA.COM\nDNSSEC: unsigned\nRegistrant Credit: Not Available\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-10-31T18:16:07Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-10-31 18:17:02','2022-10-31 18:17:02','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.nic.xin',NULL,0);
/*!40000 ALTER TABLE `registry_data_xin_add_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xin_add_2022_10_31`
--

DROP TABLE IF EXISTS `contact_xin_add_2022_10_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xin_add_2022_10_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3434 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xin_add_2022_10_31`
--

LOCK TABLES `contact_xin_add_2022_10_31` WRITE;
/*!40000 ALTER TABLE `contact_xin_add_2022_10_31` DISABLE KEYS */;
INSERT INTO `contact_xin_add_2022_10_31` VALUES (3430,NULL,'郭丕林',NULL,NULL,NULL,NULL,NULL,'北京',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(3431,NULL,'罗跃华',NULL,NULL,NULL,NULL,NULL,'河南',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(3432,NULL,'雍明',NULL,NULL,NULL,NULL,NULL,'广东',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(3433,NULL,'丁一夫',NULL,NULL,NULL,NULL,NULL,'中国',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xin_add_2022_10_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-10-31 19:21:14
